// Colours

$very-light-grey: #fcfcfc;
$light-grey: #f2f2f2;
$med-grey: #dadada;
$dark-grey: #1a1a1a;
$yellow: #f6b511;
$blue: #2f80ed;
$green: #27ae60;

// Margins

$sml-mg: 10px;
$med-mg: 20px;
$big-mg: 40px;
$large-mg: 80px;

$big-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.05);
$sml-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.05);

$site-width: 960px;
$module-width: 200px;

// Typography

$heading-font-family: "Atlas Grotesk";
$body-font-family: "Atlas Grotesk";

$sub-font: 5pt;
$sml-font: 7pt;
$book-font: 9pt;
$med-font: 11pt;
$big-font: 14pt;
$lge-font: 18pt;
